version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%pytest-factoryboy-$1.tar.gz%" \
   https://github.com/pytest-dev/pytest-factoryboy/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
